﻿body {
  padding: 10px;
  padding-top: 50px;
  font-size:160%;
}

/* Pagine ricercatori */
.panelshad {
  background: #fff;
  border-radius: 2px;
  margin: 1rem;
  position: relative;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.cards{
	background-color:#f4f6f7;
}

.pubsections{
	background-color:#f4f6f7;
}

.publications{
	/*border: thick green solid;*/
	background-color: #f4f6f7;
	padding: 5px;
	border: thin solid darkgray;
}

.card{
    border: 1px solid black;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 150px;
}
.card:hover{
	box-shadow: 5px 5px 30px 5px #888888;
}

.panel-collapse{
	background-color:#ECEFF1;
}

.grey{
	color:grey;
}


/* Homepage */


.info-card{
	background-color:#f4f6f7;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
}

.info-card:hover {
    box-shadow: 0 18px 30px 0 rgba(0,0,0,0.2);
}

.info-card > a{
	 color: black;
}

.pic-profile{
	padding-top:20px;
}
.pic-profile > img{
	width:75px;
	height:94px;
}

.anchor {
    display: block;
    height: 92px;
    margin-top: -92px;
    visibility: hidden;
}

/* first ex-inline block */
	cvh3 { color: #ff0000; }
	.hidden { display: none; }
    .unhidden { display: block;} 
	.card { background-color: rgb(255,255,255); border: thin solid rgb(204,204,204); margin-top:5px; margin-bottom:5px; margin-left:0px; margin-right:0px;}
	.papersAnno{font-size: xx-large; padding:20px; color: #000066; background-color:#EAF9FF; font-weight: bold; border: thin solid #003366; }
	.btn-group, .btn-group-vertical {position: relative; display: inline-block; padding-left: 1%;}
	.btn, .btn-default {background-color:white; border:thin solid #666; padding:5px}
	.journal {font-style:italic;}
	.carditemseparator{margin-bottom:10px;}
	.personname{position:relative; font-weight:bold; float: left; text-align:center; font-size:150%; width: 48%;}
}

/* second ex-inline block */

	cvh3 { color: #ff0000; font-size: 28pt;}
	.hidden { display: none; }
    .unhidden { display: block;} 
	.card { background-color: rgb(255,255,255); border: thin solid rgb(204,204,204); margin-top:5px; margin-bottom:5px; margin-right:0px;}
	.papersAnno{font-size: xx-large; padding:20px; color: #000066; background-color:#EAF9FF; font-weight: bold; border: thin solid #003366; }
